trimpos = find_dataref("sim/cockpit2/controls/elevator_trim")
trimpos_recorded = trimpos
function trim_wheel_moving1() end
trim_wheel_moving = create_dataref('giv_dataref/trim_wheel_moving','number',trim_wheel_moving1)


function check_trimwheel()
   if (trimpos_recorded ~= trimpos) then
		trim_wheel_moving = 1
		trimpos_recorded = trimpos
	else
		trim_wheel_moving = 0		
   end
end

run_at_interval(check_trimwheel, 0.25)